Skip to main content
GET
Get a post

Authorizations

Authorization
string
header
required

A workspace API key: Authorization: Bearer osk_...

Path Parameters

workspace
string<uuid>
required

Your workspace UUID. Must match the API key's workspace.

post
string
required

Post UUID.

Response

200 - application/json

Success

id
integer
uuid
string<uuid>
status
enum<string>
Available options:
draft,
scheduled,
publishing,
published,
failed,
needs_approval,
approval_denied
accounts
object[]
versions
object[]
tags
object[]
user
object
scheduled_at
string | null

YYYY-MM-DD HH:mm:ss, UTC

published_at
string | null
partially_published_at
string | null
failed_at
string | null
created_at
string
trashed
boolean